Bug 251441 - graphics/py-plotly: Update to 4.13.0
Summary: graphics/py-plotly: Update to 4.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-28 21:34 UTC by Yuri Victorovich
Modified: 2021-01-23 00:49 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jjachuf)


Attachments
patch (1.30 KB, patch)
2020-11-28 21:34 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-11-28 21:34:06 UTC
Created attachment 220049 [details]
patch
Comment 1 Automation User 2020-11-28 22:02:49 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/222634887
Comment 2 Fernando Apesteguía freebsd_committer 2020-11-29 17:56:31 UTC
^Triage: Reporter is committer, assign accordingly.

^Triage: Simplifying title

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 3 Yuri Victorovich freebsd_committer 2021-01-23 00:48:31 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2021-01-23 00:49:24 UTC
A commit references this bug:

Author: yuri
Date: Sat Jan 23 00:48:25 UTC 2021
New revision: 562359
URL: https://svnweb.freebsd.org/changeset/ports/562359

Log:
  graphics/py-plotly: Update 4.10.0 -> 4.14.3

  PR:		251441
  Approved by:	jjachuf@gmail.com (maintainer's timeout 50 days)

Changes:
  head/graphics/py-plotly/Makefile
  head/graphics/py-plotly/distinfo